TestCase.h File Reference
`#include <robottestingframework/Test.h>`
`#include <robottestingframework/TestResult.h>`
Include dependency graph for TestCase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::TestCase
| The base class to implememnt a test case. More...

## Namespaces

| robottestingframework